/locations

Fetch country locations that you can use to search on Google Maps.

↗ Open in API Explorer
GET

Get Country Locations

Fetch country locations that you can use to search on Google Maps.

Request

Endpoint: GET https://api.outscraper.cloud/locations

Responses

200

application/json

Country Locations.

{
  "items": [
    {
      "title": "Abruzzi",
      "value": "IT>Abruzzi",
      "children": []
    }
  ],
  "supports_zip_codes": true
}

401

application/json

Wrong or missing API Key (token).

{
  "error": true,
  "errorMessage": "401 Unauthorized: The server could not verify that you are authorized to access the URL requested. You either supplied the wrong credentials (e.g. a bad password), or your browser doesn't understand how to supply the credentials required."
}

Code Samples

cURL

curl -X GET "https://api.outscraper.cloud/locations?country=IT" -H  "X-API-KEY: YOUR-API-KEY"

Related Endpoints